Author Topic: All X-Men Edition  (Read 89958 times)

Offline bugmenot1

  • Uncanny Member
  • *
  • Posts: 33
  • Upvotes: -4
  • YAY
Re: All X-Men Edition
« Reply #135 on: December 31, 2011, 03:37pm »
nodoubt_jr i think i am having problems working your packages. can you help me?




 :hellion: :magik: :madrox: :northstar: :nocturne: :surge: :cuckoo:
Wilder than a bear
Without fear
I am Sabretooth
And your head will be in my booth!

Offline nodoubt_jr

  • Admin
  • Invincible Member
  • ************
  • Posts: 4935
  • Upvotes: 88
  • No Doubter
Re: All X-Men Edition
« Reply #136 on: January 02, 2012, 02:51pm »
there is no need to post the same thing in multiple threads, and to double and triple post. Your post were done on New Year's Eve, did you really expect an answer right away?

Anyways, make sure you installed everything correctly. Everything in the package should be installed.  They work, so there is no reason why it should be crashing.
Please search the forum before asking a question. I dont answer
PMs about modding, those questions should be posted in a public thread.
What im currently working on: http://marvelmods.com/forum/index.php?topic=2275.0
My mods are mine to booster/update, I will not give anybody permission to do it

Offline bugmenot1

  • Uncanny Member
  • *
  • Posts: 33
  • Upvotes: -4
  • YAY
Re: All X-Men Edition
« Reply #137 on: January 02, 2012, 03:51pm »
I'm sorry, i really am i just was upset and i wanted help. I should have realized no one would be able to help me at that time.
now how would i reinstall it?

sorry again i just don't understand anything even with all the helping forums posted everywhere.

i was also trying to get your attention thinking you would know or had any clue what was going on since it was your mod package.

sorry.
Wilder than a bear
Without fear
I am Sabretooth
And your head will be in my booth!

Offline edward

  • Marvel Modder
  • Incredible Member
  • **********
  • Posts: 873
  • Upvotes: 39
  • "Do you believe you can walk on water?"
Re: All X-Men Edition
« Reply #138 on: January 02, 2012, 06:06pm »
Maybe it has to do with your herostat/heroreal file? What language is the game from? Look into the Data folder and make sure the heroreal is install with the right language. Examples engb, itab, freb, and gerb. Either way I'm sure it has to do with that file.
« Last Edit: January 02, 2012, 06:08pm by edward »

Offline bugmenot1

  • Uncanny Member
  • *
  • Posts: 33
  • Upvotes: -4
  • YAY
Re: All X-Men Edition
« Reply #139 on: January 02, 2012, 07:50pm »
Maybe it has to do with your herostat/heroreal file? What language is the game from? Look into the Data folder and make sure the heroreal is install with the right language. Examples engb, itab, freb, and gerb. Either way I'm sure it has to do with that file.
they are both herostat/heroreal.engb

is their anything else that could be wrong?

thanks for trying to help, it means a lot!
« Last Edit: January 02, 2012, 07:58pm by bugmenot1 »
Wilder than a bear
Without fear
I am Sabretooth
And your head will be in my booth!

Search

  • Guest
Re: All X-Men Edition
« Reply #140 on: January 08, 2012, 03:24pm »
Is there a list or could someone send me a list of the team bonuses and people in them in this?

as6d3

  • Guest
Re: All X-Men Edition
« Reply #141 on: April 15, 2012, 06:24pm »
Whenever I download it, it's not a package

as6d3

  • Guest
HELP!!!
« Reply #142 on: April 16, 2012, 04:13pm »
could sombody please help me


Offline nodoubt_jr

  • Admin
  • Invincible Member
  • ************
  • Posts: 4935
  • Upvotes: 88
  • No Doubter
Re: All X-Men Edition
« Reply #143 on: April 16, 2012, 07:23pm »
please dont double post, its a .rar file.  use WinRar to unzip.
Please search the forum before asking a question. I dont answer
PMs about modding, those questions should be posted in a public thread.
What im currently working on: http://marvelmods.com/forum/index.php?topic=2275.0
My mods are mine to booster/update, I will not give anybody permission to do it

as6d3

  • Guest
Re: All X-Men Edition
« Reply #144 on: April 17, 2012, 02:31pm »
thanks

as6d3

  • Guest
Re: All X-Men Edition
« Reply #145 on: April 17, 2012, 03:45pm »
Everytime I use it says I need libcrimovie.dll

Offline nodoubt_jr

  • Admin
  • Invincible Member
  • ************
  • Posts: 4935
  • Upvotes: 88
  • No Doubter
Re: All X-Men Edition
« Reply #146 on: April 17, 2012, 06:02pm »
Everytime I use it says I need libcrimovie.dll


im guessing that's an issue on your end, these editions dont need anything extra other than the actual game installed.
Please search the forum before asking a question. I dont answer
PMs about modding, those questions should be posted in a public thread.
What im currently working on: http://marvelmods.com/forum/index.php?topic=2275.0
My mods are mine to booster/update, I will not give anybody permission to do it

Offline Morse Code

  • Uncanny Member
  • *
  • Posts: 20
  • Upvotes: 0
Re: All X-Men Edition
« Reply #147 on: May 17, 2012, 10:46am »
Everytime I use it says I need libcrimovie.dll


This is beyond frustrating.  I've tried everything I can think of.  Do you have to put each folder inside the ones that already exist (Actors, Data, etc.)?

Or, do you just copy and paste everything into the XML2 Folder?  No matter what I do I keep getting the above message and it won't run.
« Last Edit: May 17, 2012, 11:01am by Morse Code »

as6d3

  • Guest
Re: All X-Men Edition
« Reply #148 on: June 02, 2012, 07:28pm »
im guessing that's an issue on your end, these editions dont need anything extra other than the actual game installed.
I think its for Winrar. Also in the X men legends 2 folder I have libcrimovie (dll file, I assume it is libcrimovie.dll)
 

Offline Morse Code

  • Uncanny Member
  • *
  • Posts: 20
  • Upvotes: 0
Re: All X-Men Edition
« Reply #149 on: June 18, 2012, 08:23am »
"the files are setup exactly as XML2 sets it up, so you could even unpack the files directly in the XML2 folders"

^ Does this mean that I must unload the files into each specific folder?  And if so, sometimes it asks if I want to replace existing files.  Should I replace them?